Topic: Rails server error

Hi,

When I run the command rails s, its showing me the error

Could not find rake -0.9.2.2 in any of the sources
Try running 'bundle install'

Please help!!

Thanks in advance..

Last edited by anshul.svam (2012-05-10 08:34:40)

Re: Rails server error

oh dear it could not find the specific gem so these error occur install the gem and then try bundle install it will work.

Re: Rails server error

This is the same issue i am having, i am fed up of searching online now



High School Diploma

Re: Rails server error

Give a little background as to what server, are you using RVM, Passenger, etc.  If this is a Passenger error, then the problem lies with confusion between Ruby versions (especially, if not exclusively, with RVM).  Follow the instructions here.  I was having that problem on an Ubuntu server with RVM until I ran passenger-install-apache2-module, which fixed everything.

I just noticed that it didn't accept the link, so here it is:  https://rvm.io//integration/passenger/

Last edited by jleecbd (2012-07-14 23:21:40)